irresponsible/tentacles

Clojure library for working with the Github v3 API

Leiningen/Boot

[irresponsible/tentacles "0.6.6"]

Clojure CLI/deps.edn

irresponsible/tentacles {:mvn/version "0.6.6"}

Gradle

compile 'irresponsible:tentacles:0.6.6'

Maven

<dependency>
  <groupId>irresponsible</groupId>
  <artifactId>tentacles</artifactId>
  <version>0.6.6</version>
</dependency>